Subject: [Netconf] AD review of draft-ietf-netconf-rfc4742bis-06.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 2 Feb 2011 19:10:00 +0100

I have reviewed draft-ietf-netconf-rfc4742bis-06.txt. Having also
followed closely this work in the WG I find the document in good shape,
and unless there are any objections I will send it immediately to IETF
Last Call. I have only one major observation - Section 9 ' Changes Log
is marked for removal. It's OK to remove the sections showing delta
sections from one version to another, but a 'Changes from RFC 4742'
section would be useful. Please consider this section together with the
other IETF Last Call comments. 

Regards,

Dan